Subject: [Healeys] BN1 Spiral Bevel diff backlash setup query

From: [email-masked]
Date: Sun, 09 Oct 2016 11:09:08 +1300

--===============3149397161954626047==

--Alt-Boundary-28270.741663562
Content-transfer-encoding: 7BIT
Content-description: Mail message body

Hi
I have BN1 Healey with Spiral Bevel diff. The diff functioned fine.

I pulled my spiral bevel diff to bits many years ago and am now putting it back together. I 
have the pinion gear installation sorted ok, with the right shims to give about the right 
pre-load on rotation. 
The backlash is set by moving or adding shims between the diff carrier bearings on either side 
of the diff carrier crown wheel housing. This has the effect of moving the crown wheel 
sideways slightly. 

Firstly I don't have any shims, I dont recall any when I disassembled the unit. The diff 
backlash measured good before I disassembled the unit, about 6 thou I think. My memory of 
it could be bad ! 
I see now that I can buy shims if required from some UK sellers, so that's ok. 

My big question is. In order to find out what shim width you require you have to fit the 2 
bearings to do a test. Then if shims are required the bearings have to be pulled off the crown 
wheel carrier !! The bearing on the side closest to the crown wheel is difficult to remove 
without damaging the bearing !! 
So whats the trick here to do a good setup and not damage the bearings at the same time 

I think I am missing something here. 
Any help appreciated. 
Spinaway //  NZ

--Alt-Boundary-28270.741663562
Content-transfer-encoding: 7BIT
Content-description: Mail message body

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html  xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"><head>
<title></title>
<meta http-equiv="content-type" content="text/html;charset=utf-8"/>
<meta http-equiv="Content-Style-Type" content="text/css"/>
</head>
<body>
<p style="margin-left:0mm; margin-right:0mm; text-indent:0mm; margin-top:1.76mm; margin-bottom:1.76mm;"><font face="Times New Roman">
<span style=" font-size:12pt">Hi</span></font></p>
<p style="margin-left:0mm; margin-right:0mm; text-indent:0mm; margin-top:1.76mm; margin-bottom:1.76mm;"><font face="Times New Roman">
<span style=" font-size:12pt">I have BN1 Healey with Spiral Bevel diff. The diff functioned fine.</span></font></p>
<p style="margin-left:0mm; margin-right:0mm; text-indent:0mm; margin-top:1.76mm; margin-bottom:1.76mm;"><font face="Times New Roman">
<span style=" font-size:12pt"><br />
</span></font></p>
<p style="margin-left:0mm; margin-right:0mm; text-indent:0mm; margin-top:1.76mm; margin-bottom:1.76mm;"><font face="Times New Roman">
<span style=" font-size:12pt">I pulled my spiral bevel diff to bits many years ago and am now putting it back together. I 
have the pinion gear installation sorted ok, with the right shims to give about the right 
pre-load on rotation. <br />
The backlash is set by moving or adding shims between the diff carrier bearings on either side 
of the diff carrier crown wheel housing. This has the effect of moving the crown wheel 
sideways slightly. <br />
<br />
Firstly I don't have any shims, I dont recall any when I disassembled the unit. The diff 
backlash measured good before I disassembled the unit, about 6 thou I think. My memory of 
it could be bad ! <br />
I see now that I can buy shims if required from some UK sellers, so that's ok. <br />
<br />
My big question is. In order to find out what shim width you require you have to fit the 2 
bearings to do a test. Then if shims are required the bearings have to be pulled off the crown 
wheel carrier !! The bearing on the side closest to the crown wheel is difficult to remove 
without damaging the bearing !! <br />
So whats the trick here to do a good setup and not damage the bearings at the same time <br />
<br />
I think I am missing something here. <br />
Any help appreciated. <br />
Spinaway //&#160; NZ<br />
<br />
<br />
<br />
</span></font></p>
<div align="left">&nbsp;&nbsp;</div>
</body>
</html>

--Alt-Boundary-28270.741663562--

--===============3149397161954626047==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============3149397161954626047==--